#quotation{
  margin-bottom: 50px;
}

#quotation article {
  /*float: left;
		width: 700px;*/
}
#quotation article .quotation-steps {
  margin: 0 0 30px 0;
  border-bottom: 1px solid #FFDA46;
  list-style-type: none;
}
#quotation article .quotation-steps li {
  float: left;
  /*margin: 0 0 0 3em;*/
  padding: 0 25px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  line-height: 25px;
}
#quotation article .quotation-steps li.active {
  background: #fff8bf;
  /*border-left: 1px solid #FFDA46;
				border-right: 1px solid #FFDA46;*/
}
#quotation article .quotation-container {
  width: 930px;
  overflow: hidden;
}
#quotation article .quotation-container form {
  width: 10000px;
}
#quotation article .quotation-container form fieldset {
  float: left;
  width: 930px;
}
#quotation article ul.choose {
  list-style-type: none;
}
#quotation article ul.choose li {
  float: left;
}
#quotation article ul.choose ul {
  list-style-type: none;
  padding: 0;
}
#quotation article ul.product_listing li {
  width: 158px;
  height: 155px;
  margin: 0 20px 20px 0;
  border: 1px solid transparent /*#c0bebd*/;
}
#quotation article ul.product_listing li:hover {
  background: #ffffe4;
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);
  -o-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #FFDA46;
}
#quotation article ul.product_listing li a {
  display: block;
  width: 158px;
  height: 155px;
  text-decoration: none;
  color: #444;
}
#quotation article ul.product_listing li .img_align {
  width: 158px;
  height: 130px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#quotation article ul.product_listing li p {
  height: 25px;
  line-height: 25px;
  overflow: hidden;
  text-align: center;
  font-size: 12px;
}
#quotation article ul.product_listing li.last_item_row {
  margin-right: 0;
}
#quotation article .choose-container {
  width: 930px;
  overflow: hidden;
}
#quotation article .choose-container ul.choose {
  width: 10000px;
}
#quotation article .choose-container ul.choose li.page {
  float: left;
  width: 930px;
  margin: 0;
}





/* OPTIONS SELECTOR */
ul.small_products_select {
  margin: 30px 0 0 0 !important;
  padding-top: 30px;
  border-top: 1px solid #ddd;
  list-style-type: none;
  list-style-image: none !important;
}
ul.small_products_select li {
  float: left;
}
ul.small_products_select li a {
  display: block;
  width: 124px;
  text-align: center;
  color: #707070;
  text-decoration: none;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 800;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
ul.small_products_select li a:hover {
  color: #ff7e00;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
ul.small_products_select li a:hover span {
  background-position: center bottom !important;
}
ul.small_products_select li a span {
  display: block;
  margin: 0 auto 4px auto;
  width: 100px;
  height: 100px;
}
/*
ul.small_products_select .product_1 span,
ul.small_calculation_select .product_1 span.image {
  background: url(../img/products/product_small_1.jpg) no-repeat center top;
}
ul.small_products_select .product_2 span,
ul.small_calculation_select .product_2 span.image {
  background: url(../img/products/product_small_2.jpg) no-repeat center top;
}
ul.small_products_select .product_3 span,
ul.small_calculation_select .product_3 span.image {
  background: url(../img/products/product_small_3.jpg) no-repeat center top;
}
ul.small_products_select .product_4 span,
ul.small_calculation_select .product_4 span.image {
  background: url(../img/products/product_small_4.jpg) no-repeat center top;
}
ul.small_products_select .product_5 span,
ul.small_calculation_select .product_5 span.image {
  background: url(../img/products/product_small_5.jpg) no-repeat center top;
}
ul.small_products_select .product_6 span,
ul.small_calculation_select .product_6 span.image {
  background: url(../img/products/product_small_6.jpg) no-repeat center top;
}
ul.small_products_select .product_7 span,
ul.small_calculation_select .product_7 span.image {
  background: url(../img/products/product_small_7.jpg) no-repeat center top;
}
ul.small_products_select .product_8 span,
ul.small_calculation_select .product_8 span.image {
  background: url(../img/products/product_small_8.jpg) no-repeat center top;
}
ul.small_products_select .product_9 span,
ul.small_calculation_select .product_9 span.image {
  background: url(../img/products/product_small_9.jpg) no-repeat center top;
}
ul.small_products_select .product_10 span,
ul.small_calculation_select .product_10 span.image {
  background: url(../img/products/product_small_10.jpg) no-repeat center top;
}
ul.small_products_select .product_11 span,
ul.small_calculation_select .product_11 span.image {
  background: url(../img/products/product_small_11.jpg) no-repeat center top;
}
ul.small_products_select .product_12 span,
ul.small_calculation_select .product_12 span.image {
  background: url(../img/products/product_small_12.jpg) no-repeat center top;
}
ul.small_products_select .product_14 span,
ul.small_calculation_select .product_14 span.image {
  background: url(../img/products/product_small_14.jpg) no-repeat center top;
}
ul.small_products_select .product_15 span,
ul.small_calculation_select .product_15 span.image {
  background: url(../img/products/product_small_15.jpg) no-repeat center top;
}
ul.small_products_select .product_16 span,
ul.small_calculation_select .product_16 span.image {
  background: url(../img/products/product_small_16.jpg) no-repeat center top;
}
ul.small_products_select .product_17 span,
ul.small_calculation_select .product_17 span.image {
  background: url(../img/products/product_small_17.jpg) no-repeat center top;
}
ul.small_products_select .product_18 span,
ul.small_calculation_select .product_18 span.image {
  background: url(../img/products/product_small_18.jpg) no-repeat center top;
}
ul.small_products_select .product_19 span,
ul.small_calculation_select .product_19 span.image {
  background: url(../img/products/product_small_19.jpg) no-repeat center top;
}
ul.small_products_select .product_1977 span,
ul.small_calculation_select .product_1977 span.image {
  background: url(../img/products/product_small_1977.jpg) no-repeat center top;
}
ul.small_products_select .product_20 span,
ul.small_calculation_select .product_20 span.image {
  background: url(../img/products/product_small_20.jpg) no-repeat center top;
}
ul.small_products_select .product_21 span,
ul.small_calculation_select .product_21 span.image {
  background: url(../img/products/product_small_21.jpg) no-repeat center top;
}
ul.small_products_select .product_22 span,
ul.small_calculation_select .product_22 span.image {
  background: url(../img/products/product_small_22.jpg) no-repeat center top;
}
ul.small_products_select .product_23 span,
ul.small_calculation_select .product_23 span.image {
  background: url(../img/products/product_small_23.jpg) no-repeat center top;
}
ul.small_products_select .product_24 span,
ul.small_calculation_select .product_24 span.image {
  background: url(../img/products/product_small_24.jpg) no-repeat center top;
}
ul.small_products_select .product_25 span,
ul.small_calculation_select .product_25 span.image {
  background: url(../img/products/product_small_25.jpg) no-repeat center top;
}
ul.small_products_select .product_26 span,
ul.small_calculation_select .product_26 span.image {
  background: url(../img/products/product_small_26.jpg) no-repeat center top;
}
ul.small_products_select .product_27 span,
ul.small_calculation_select .product_27 span.image {
  background: url(../img/products/product_small_27.jpg) no-repeat center top;
}
ul.small_products_select .product_28 span,
ul.small_calculation_select .product_28 span.image {
  background: url(../img/products/product_small_28.jpg) no-repeat center top;
}
ul.small_products_select .product_29 span,
ul.small_calculation_select .product_29 span.image {
  background: url(../img/products/product_small_29.jpg) no-repeat center top;
}
ul.small_products_select .product_30 span,
ul.small_calculation_select .product_30 span.image {
  background: url(../img/products/product_small_30.jpg) no-repeat center top;
}
ul.small_products_select .product_31 span,
ul.small_calculation_select .product_31 span.image {
  background: url(../img/products/product_small_31.jpg) no-repeat center top;
}
ul.small_products_select .product_32 span,
ul.small_calculation_select .product_32 span.image {
  background: url(../img/products/product_small_32.jpg) no-repeat center top;
}
ul.small_products_select .product_33 span,
ul.small_calculation_select .product_33 span.image {
  background: url(../img/products/product_small_33.jpg) no-repeat center top;
}
ul.small_products_select .product_34 span,
ul.small_calculation_select .product_34 span.image {
  background: url(../img/products/product_small_34.jpg) no-repeat center top;
}
ul.small_products_select .product_35 span,
ul.small_calculation_select .product_35 span.image {
  background: url(../img/products/product_small_35.jpg) no-repeat center top;
}
ul.small_products_select .product_99 span {
  background: url(../img/placer4.png) no-repeat center top;
}
ul.big_calculation_select .product_8 span.image {
  background: url(../img/products/product_small_8_big.jpg) no-repeat center top;
}
ul.big_calculation_select .product_9 span.image {
  background: url(../img/products/product_small_9_big.jpg) no-repeat center top;
}
ul.big_calculation_select .product_9c span.image {
  background: url(../img/products/product_small_9c_big.jpg) no-repeat center top;
}
ul.big_calculation_select .product_10 span.image {
  background: url(../img/products/product_small_10_big.jpg) no-repeat center top;
}
ul.big_calculation_select .product_11 span.image {
  background: url(../img/products/product_small_11_big.jpg) no-repeat center top;
}
ul.big_calculation_select .product_12 span.image {
  background: url(../img/products/product_small_12_big.jpg) no-repeat center top;
}
*/
ul.big_calculation_select label span.image {
	background-size: contain !important;	
}
/* plastova okna */
ul.big_calculation_select .pasiv span.image {
	background: url(../img/products/new/pasiv.jpg) no-repeat center top;
}
ul.big_calculation_select .optim span.image {
	background: url(../img/products/new/optim.jpg) no-repeat center top;
}
ul.big_calculation_select .standard span.image {
	background: url(../img/products/new/standard.jpg) no-repeat center top;
}
ul.big_calculation_select .basic span.image {
	background: url(../img/products/new/basic.jpg) no-repeat center top;
}
/* hlinikova okna */
ul.big_calculation_select .w77hi span.image {
	background: url(../img/products/new/w77hi.jpg) no-repeat center top;
}
ul.big_calculation_select .w72 span.image {
	background: url(../img/products/new/w72.jpg) no-repeat center top;
}
ul.big_calculation_select .w72i span.image {
	background: url(../img/products/new/w72i.jpg) no-repeat center top;
}
ul.big_calculation_select .w65 span.image {
	background: url(../img/products/new/w65.jpg) no-repeat center top;
}
/* plastove dvere */
ul.big_calculation_select .plastove span.image {
	background: url(../img/products/new/plastove.jpg) no-repeat center top;
}
/* hlinikove dvere */
ul.big_calculation_select .d92 span.image {
	background: url(../img/products/new/d92.jpg) no-repeat center top;
}
ul.big_calculation_select .d72 span.image {
	background: url(../img/products/new/d72.jpg) no-repeat center top;
}
ul.big_calculation_select .d65 span.image {
	background: url(../img/products/new/d65.jpg) no-repeat center top;
}
ul.big_calculation_select .d50 span.image {
	background: url(../img/products/new/d50.jpg) no-repeat center top;
}
/* plastove sp */
ul.big_calculation_select .sp-plast span.image {
	background: url(../img/products/new/sp-plast.jpg) no-repeat center top;
}
/* hlinikove sp */
ul.big_calculation_select .sp-hlinik span.image {
	background: url(../img/products/new/sp-hlinik.jpg) no-repeat center top;
}
/* plastove zp */
ul.big_calculation_select .zp-plast span.image {
	background: url(../img/products/new/zp-plast.jpg) no-repeat center top;
}
/* hlinikove zp */
ul.big_calculation_select .zp-hlinik span.image {
	background: url(../img/products/new/zp-hlinik.jpg) no-repeat center top;
}
/* doplnky */
ul.small_products_select .product_14 span,
ul.small_calculation_select .product_14 span.image {
  background: url(../img/products/product_small_14.jpg) no-repeat center top;
}
ul.small_products_select .product_15 span,
ul.small_calculation_select .product_15 span.image {
  background: url(../img/products/product_small_15.jpg) no-repeat center top;
}
ul.small_products_select .product_21 span,
ul.small_calculation_select .product_21 span.image {
  background: url(../img/products/product_small_21.jpg) no-repeat center top;
}
ul.small_products_select .product_20 span,
ul.small_calculation_select .product_20 span.image {
  background: url(../img/products/product_small_20.jpg) no-repeat center top;
}
ul.small_products_select .product_7 span,
ul.small_calculation_select .product_7 span.image {
  background: url(../img/products/product_small_7.jpg) no-repeat center top;
}
ul.small_products_select .product_2 span,
ul.small_calculation_select .product_2 span.image {
  background: url(../img/products/product_small_2.jpg) no-repeat center top;
}
ul.small_products_select .product_3 span,
ul.small_calculation_select .product_3 span.image {
  background: url(../img/products/product_small_3.jpg) no-repeat center top;
}
ul.small_products_select .product_4 span,
ul.small_calculation_select .product_4 span.image {
  background: url(../img/products/product_small_4.jpg) no-repeat center top;
}
ul.small_products_select .product_5 span,
ul.small_calculation_select .product_5 span.image {
  background: url(../img/products/product_small_5.jpg) no-repeat center top;
}

ul.small_calculation_select {
  margin: 0 !important;
  padding: 0 0 0 5px !important;
  list-style-type: none;
  list-style-image: none !important;
}
ul.small_calculation_select li {
  float: left;
  padding: 10px 0;
  margin: 0 10px 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid transparent;
  position: relative;
}
ul.small_calculation_select li label {
  width: 124px;
  display: block;
  text-align: center;
}
ul.small_calculation_select li label span.image {
  display: block;
  margin: 0 auto 12px auto;
  width: 100px;
  height: 100px;
}
ul.small_calculation_select li label span.text_label {
  color: #707070;
  text-decoration: none;
  font: normal 13px/14px 'Open Sans', Arial, sans-serif;
  /*font-size: 13px;
        line-height: 14px;*/
  /*text-transform: uppercase;*/
  float: left;
  display: block;
  margin: 0 0 0 6px;
  max-width: 90px;
  text-align: left;
}
ul.small_calculation_select li label input[type="checkbox"],
ul.small_calculation_select li label input[type="radio"] {
  float: left;
  margin: 1px 0 0 0;
}
ul.small_calculation_select li label .text_label_wrapper {
  margin: 0 auto;
  display: inline-block;
}
ul.small_calculation_select li .hidden_info {
  /*border-top: 1px solid #aaa;*/
  padding: 7px 0 7px 7px;
  margin-top: 3px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #E2E2E2;
  background: #F1EFEF;
  display: none;
}
ul.small_calculation_select li .hidden_info .text_label_mini {
  text-align: left;
  float: left;
  display: block;
  line-height: 21px;
}
ul.small_calculation_select li .hidden_info input[type="text"] {
  float: left;
  display: block;
  height: 21px;
  line-height: 21px !important;
  margin: 0 5px 0 7px;
  width: 33px;
}
ul.small_calculation_select li:hover {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  border: 1px solid #aaa;
}
ul.small_calculation_select li:hover span.image {
  background-position: center bottom !important;
}
ul.small_calculation_select li:hover span.text_label {
  color: #ff7e00;
}
ul.small_calculation_select li:hover .hidden_info {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /*display: block;*/
}
ul.small_calculation_select li.additional_items {
  padding-bottom: 0;
}
ul.big_calculation_select {
  padding: 0 5px !important;
}
ul.big_calculation_select li label {
  width: 174px;
}
ul.big_calculation_select li label span.image {
  width: 150px;
  height: 150px;
}
ul.big_calculation_select li label span.text_label {
  max-width: 130px;
}
ul.big_calculation_select li.last_row_item {
  margin-right: 0;
}
.selected_option span.image {
  background-position: center bottom !important;
}
ul.inline_inputs {
  list-style-type: none;
  list-style-image: none;
  margin-top: -6px;
  float: left;
}
ul.inline_inputs li {
  width: 124px;
  margin-right: 30px;
  float: left;
}
ul.inline_inputs li input[type="text"],
ul.inline_inputs li input[type="password"] {
  width: 114px !important;
}
table.selected_products {
  width: 100%;
  margin-top: 30px;
}
table.selected_products caption {
  text-align: left;
  padding: 5px 0 5px 10px;
  border: 1px solid #ccc;
  border-bottom: none;
}
table.selected_products tr {
  /*background: #f6f5f5;*/
}
table.selected_products tr th,
table.selected_products tr td {
  text-align: left;
  padding: 5px 0 5px 10px;
}
table.selected_products tr th {
  font-weight: 800;
  /*background: #f6f5f5;*/
  font-size: 11px;
  color: #555;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  /*border-top: 1px solid #E2E2E2;
      border-bottom: 1px solid #E2E2E2;*/
}
table.selected_products tr th:last-child {
  border-right: 1px solid #ccc;
}
table.selected_products tr td {
  vertical-align: top;
  border-bottom: 1px dashed #ccc;
  border-left: 1px dashed #ccc;
}
table.selected_products tr td img {
  height: 60px;
  width: auto;
  margin-right: 10px;
  float: left;
}
table.selected_products tr td p {
  float: left;
}
table.selected_products tr td:first-child {
  vertical-align: top;
  /*text-align: right;*/
}
table.selected_products tr td:last-child {
  border-right: 1px dashed #ccc;
}
table.selected_products tr:nth-child(2n+1) {
  /*background: #F1EFEF;*/
}
table.selected_products tr:hover td {
  background: #fff8bf;
}



.input_error {
  border: 1px solid #db3737 !important;
  background: #ffe7e7;
}

/* PRODUCTS CTA */
.quick_products {
  float: right;
  z-index: 9;
  overflow: hidden;
  position: relative;
  background: #fff;
  top: -124px;
  border-radius: 90px 0 0 0;
  margin-bottom: -123px;
}
.quick_products .products_wrapper {
  min-height: 186px;
  background: url(../img/products.png) no-repeat center top;
}
.quick_products .products_wrapper ul {
  list-style-type: none;
  overflow: hidden;
  width: 100%;
  padding-left: 0;
  text-align: center;
}
.quick_products .products_wrapper ul li {
  display: inline-block;
  width: 170px;
  padding-top: 5px;
}
.quick_products .products_wrapper ul li:hover p.img_label a {
  color: #ff7e00;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.quick_products .products_wrapper ul li a.img_link {
  height: 170px;
  width: 170px;
  display: block;
  border: 0;
}

/* old */
/*
.quick_products .products_wrapper ul li a.img_cta1 {
  background: url(../img/img_link_1.png) no-repeat center top;
}
.quick_products .products_wrapper ul li a.img_cta2 {
  background: url(../img/img_link_2.png) no-repeat -8px top;
}
.quick_products .products_wrapper ul li a.img_cta3 {
  background: url(../img/img_link_3.png) no-repeat 4px top;
}
*/

.quick_products .products_wrapper ul li a.img_cta1 {
  background: url(../img/img_link_1a.png) no-repeat center top;
}
.quick_products .products_wrapper ul li a.img_cta2 {
  background: url(../img/img_link_2a.png) no-repeat center top;
}
.quick_products .products_wrapper ul li a.img_cta3 {
  background: url(../img/img_link_3a.png) no-repeat center top;
}
.quick_products .products_wrapper ul li a.img_cta4 {
  background: url(../img/img_link_4a.png) no-repeat center top;
}
.quick_products .products_wrapper ul li a.img_cta5 {
  background: url(../img/img_link_5a.png) no-repeat center top;
}

.quick_products .products_wrapper ul li p.img_label {
  text-align: center;
  text-transform: uppercase;
}
.quick_products .products_wrapper ul li p.img_label a {
  font-weight: 800;
  color: #555;
  text-decoration: none;
}
.quick_products .products_wrapper ul li.product1 p.img_label {
  padding: 0 6px 0 22px;
}

/*
.quick_products .products_wrapper ul li.product1:hover a.img_cta1 {
  background-position: center bottom;
}
*/

.quick_products .products_wrapper ul li.product2 p.img_label {
  padding: 0 14px;
}

/*
.quick_products .products_wrapper ul li.product2:hover a.img_cta2 {
  background-position: -8px bottom;
}
*/

.quick_products .products_wrapper ul li.product3 p.img_label {
  padding: 0 22px 0 6px;
}

/*
.quick_products .products_wrapper ul li.product3:hover a.img_cta3 {
  background-position: 4px bottom;
}
*/

.quick_products .products_wrapper ul li.product1:hover a.img_cta1,
.quick_products .products_wrapper ul li.product2:hover a.img_cta2,
.quick_products .products_wrapper ul li.product3:hover a.img_cta3,
.quick_products .products_wrapper ul li.product4:hover a.img_cta4,
.quick_products .products_wrapper ul li.product5:hover a.img_cta5 {
  background-position: center bottom;
}

.image_hotlinks {
  float: right;
}
.image_hotlinks ul {
  margin-top: 10px;
  list-style-type: none;
  text-align: center;
}
.image_hotlinks ul li {
  position: relative;
  float: left;
  display: inline-block;
  width: 215px;
  margin: 0;
  text-align: left;
}
.image_hotlinks ul li a {
  font-size: 13px;
  line-height: 15px;
  font-weight: 800;
  color: #555555;
  text-transform: uppercase;
  text-decoration: none;
}
.image_hotlinks ul li a:hover {
  color: #ff7e00;
}
.image_hotlinks ul li .circle_bg {
  width: 98px;
  height: 98px;
  margin-left: 4px;
  background: url(../img/circle_bg.png) no-repeat center top;
  z-index: 1;
  position: relative;
}
.image_hotlinks ul li .label_bg {
  position: absolute;
  top: 18px;
  left: 49px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #e2e2e2;
  padding: 16px 16px 16px 61px;
  z-index: 0;
  /*margin: -50px 0 0 50px;*/
}
.image_hotlinks ul li .icon {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.image_hotlinks ul li.hotlink1 .icon {
  background: url(../img/icon_hotlink_1.png) no-repeat 0 15px;
  /*.transition(200ms);*/
}
.image_hotlinks ul li.hotlink1:hover .icon {
  background-position: 0 9px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
.image_hotlinks ul li.hotlink2 {
  margin-left: 15px;
  width: 185px;
}
.image_hotlinks ul li.hotlink2 .icon {
  background: url(../img/icon_hotlink_2.png) no-repeat 0 12px;
}
.image_hotlinks ul li.hotlink2:hover .icon {
  background-position: 0 6px;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}

.hp-benefit a {
  display: block;
}

.hp-benefit b {
   color: #0088cc;
   font-weight: normal;
}

.hp-benefit a:hover {
  text-decoration: none;
}

div.wpcf7-response-output {
	padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-radius: 10px !important;
    margin: 0 !important;
}

div.wpcf7-mail-sent-ok {
	color: #1abe5d !important;
	border-color: #1abe5d !important;
}

.info-icon {
	font-size: 28px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.info-icon a {
	color: #ccc;	
}

#quotation article ul.product_listing li.unactive:hover, #quotation article ul.product_listing li.unactive:hover {
	background: transparent;
	border-color: transparent;
	box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:  none;
    -o-box-shadow: none;
}

#quotation article ul.product_listing li.unactive {
	opacity: 0.3;
}

#quotation article ul.product_listing li.unactive a {
	cursor: default;
}

@media screen and (min-width: 1200px) {
	  .image_hotlinks {
      position: relative;
      left: 80px;
    }
}

/*bootstrap md 992*/
@media screen and (max-width: 991px) {
	.quick_products {
    top: -156px;
    margin-bottom: -50px;
  }
  .image_hotlinks {
    position: relative;
    top: 222px;
    left: -26px;
    display: inline-block;
    float: none;
  }
  .col-sm-center {
    text-align: center;
  }
}

/*bootstrap sm 768*/
@media screen and (max-width: 767px) {
   .quick_products .products_wrapper ul li {
      width: 108px;
      margin-bottom: 6px;
  }
  .quick_products .products_wrapper ul li a.img_link {
    width: 108px;
    height: 113px;
    background-size: 98px 226px !important;
  }
  #quotation article ul.product_listing li {
  	margin: 0;
  }
}

@media screen and (max-width: 499px) {
  .quick_products {    
    margin-bottom: 10px;
  }
}